dev-python/
django

High-level Python web framework

http://www.djangoproject.com/

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
1.10 : 0 ~amd64 ~x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc
1.9.9 : 0 ~amd64 ~x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc
1.8.14 : 0 ~amd64 ~x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc
1.8.9 : 0 amd64 x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc
1.7.11 : 0 amd64 x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc
1.6.11 : 0 ?amd64 ?x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
1.5.12 : 0 ?amd64 ?x86 ?alpha ?arm ?hppa ?ia64 ?ppc ?ppc64 ?sparc
1.4.22 : 0 amd64 x86 ?alpha ?arm ?hppa ~ia64 ~ppc ~ppc64 ~sparc

Package Metadata

Masks

  • Unfixed security problems No upstream support anymore CVE-2015-{0219,0220,0221,0222,5145} #536586 #554864 Not supported by any django version upstream supports
    =dev-python/django-1.4*, =dev-python/django-1.5*, =dev-python/django-1.6*, dev-python/south
    Justin Lecher <jlec@gentoo.org> (28 Feb 2015)

Changelog